<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<parent>
		<groupId>org.eclipse.papyrus.aas</groupId>
		<artifactId>org.eclipse.papyrus.aas-modeling</artifactId>
		<version>0.0.1-SNAPSHOT</version>
	</parent>

	<artifactId>org.eclipse.papyrus.aas.perspective</artifactId>
	<version>0.8.0-SNAPSHOT</version>
	<packaging>eclipse-plugin</packaging>

</project>